Index: /data/trunk/levels/sp_level_spacestation1.oxw
===================================================================
--- /data/trunk/levels/sp_level_spacestation1.oxw	(revision 4587)
+++ /data/trunk/levels/sp_level_spacestation1.oxw	(revision 4588)
@@ -67,4 +67,41 @@
       <model>models/decoration/quest_sign.obj, 3</model>
     </ModelEntity>
+
+    <Mover>
+      <name>hangar1_u</name>
+      <model>models/doors/door1b_up.obj, 26</model>
+      <abs-dir>1.57, -1, 0, 0</abs-dir>
+      <abs-coor>0, 87, -672</abs-coor>
+      <rel-target-coor>0, 70, 0</rel-target-coor>
+      <action-time>1.25</action-time>
+      <action-radius>150.0</action-radius>
+    </Mover>
+    <Mover>
+      <name>hangar1_d</name>
+      <model>models/doors/door1b_down.obj, 26</model>
+      <abs-dir>1.57, -1, 0, 0</abs-dir>
+      <abs-coor>0, 87, -672</abs-coor>
+      <rel-target-coor>0, -75, 0</rel-target-coor>
+      <action-time>1.25</action-time>
+      <action-radius>150.0</action-radius>
+    </Mover>
+    <Mover>
+      <name>hangar1_l</name>
+      <model>models/doors/door1b_left.obj, 26</model>
+      <abs-dir>1.57, -1, 0, 0</abs-dir>
+      <abs-coor>0, 87, -672</abs-coor>
+      <rel-target-coor>-75, 0, 0</rel-target-coor>
+      <action-time>1.25</action-time>
+      <action-radius>150.0</action-radius>
+    </Mover>
+    <Mover>
+      <name>hangar1_r</name>
+      <model>models/doors/door1b_right.obj, 26</model>
+      <abs-dir>1.57, -1, 0, 0</abs-dir>
+      <abs-coor>0, 87, -672</abs-coor>
+      <rel-target-coor>75, 0, 0</rel-target-coor>
+      <action-time>1.25</action-time>
+      <action-radius>150.0</action-radius>
+    </Mover>
 
    <SpriteParticles>
Index: /data/trunk/models/doors/door1b_down.mtl
===================================================================
--- /data/trunk/models/doors/door1b_down.mtl	(revision 4588)
+++ /data/trunk/models/doors/door1b_down.mtl	(revision 4588)
@@ -0,0 +1,13 @@
+# Blender3D MTL File: door1b_tri.blend
+# Material Count: 1
+newmtl Material_door1b.jpg
+Ns 96.078431
+Ka 0.000000 0.000000 0.000000
+Kd 0.640000 0.640000 0.640000
+Ks 0.500000 0.500000 0.500000
+Ni 1.000000
+d 1.000000
+illum 2
+map_Kd door1b.jpg
+
+
Index: /data/trunk/models/doors/door1b_left.mtl
===================================================================
--- /data/trunk/models/doors/door1b_left.mtl	(revision 4588)
+++ /data/trunk/models/doors/door1b_left.mtl	(revision 4588)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: door1b_tri.blend
+# Material Count: 1
+newmtl None_door1b.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd door1b.jpg
+
+
Index: /data/trunk/models/doors/door1b_right.mtl
===================================================================
--- /data/trunk/models/doors/door1b_right.mtl	(revision 4588)
+++ /data/trunk/models/doors/door1b_right.mtl	(revision 4588)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: door1b_tri.blend
+# Material Count: 1
+newmtl None_door1b.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd door1b.jpg
+
+
Index: /data/trunk/models/doors/door1b_up.mtl
===================================================================
--- /data/trunk/models/doors/door1b_up.mtl	(revision 4588)
+++ /data/trunk/models/doors/door1b_up.mtl	(revision 4588)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: door1b_tri.blend
+# Material Count: 1
+newmtl None_door1b.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd door1b.jpg
+
+
Index: /data/trunk/models/guns/blaster.mtl
===================================================================
--- /data/trunk/models/guns/blaster.mtl	(revision 4587)
+++ /data/trunk/models/guns/blaster.mtl	(revision 4588)
@@ -8,8 +8,8 @@
 d 1
 illum 2
-map_Kd textrues/blaster.base.png
+map_Kd blaster.base.png
 
 
-newmtl None_blaster.recoil.png
+newmtl None_mtldrk1.jpg
 Ns 0
 Ka 0.000000 0.000000 0.000000
@@ -18,5 +18,5 @@
 d 1
 illum 2
-map_Kd textrues/blaster.recoil.png
+map_Kd textures/mtldrk1.jpg
 
 
@@ -28,5 +28,5 @@
 d 1
 illum 2
-map_Kd textures/blaster.barrel.png
+map_Kd textures/blaster1c.barrel.png
 
 
Index: /data/trunk/models/guns/frag_cannon.mtl
===================================================================
--- /data/trunk/models/guns/frag_cannon.mtl	(revision 4588)
+++ /data/trunk/models/guns/frag_cannon.mtl	(revision 4588)
@@ -0,0 +1,32 @@
+# Blender3D MTL File: frag_cannon.blend
+# Material Count: 3
+newmtl None_frag_cannon.base.png
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textures/frag_cannon.base.png
+
+
+newmtl None_mtldrk0.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textrues/metal/mtldrk0.jpg
+
+
+newmtl None_mtldrk1.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textrues/metal/mtldrk1.jpg
+
+
Index: ta/trunk/models/guns/fragcannon.mtl
===================================================================
--- /data/trunk/models/guns/fragcannon.mtl	(revision 4587)
+++ 	(revision )
@@ -1,2 +1,0 @@
-# Blender3D MTL File: blaster3a1.blend
-# Material Count: 0
Index: /data/trunk/models/guns/gatling.mtl
===================================================================
--- /data/trunk/models/guns/gatling.mtl	(revision 4587)
+++ /data/trunk/models/guns/gatling.mtl	(revision 4588)
@@ -8,5 +8,5 @@
 d 1
 illum 2
-map_Kd textrues/metal/mtldrk0.jpg
+map_Kd textrues/mtldrk0.jpg
 
 
